Subject: [Tigers] Tiger Clocks and Clock Motifs

From: Brian Glenn via Tigers <[email-masked]>
Date: Tue, 28 Apr 2020 05:18:44 +0000 (UTC)

--===============3983486513971097571==
	boundary="----=_Part_928785_925947405.1588051124898"

------=_Part_928785_925947405.1588051124898
Content-Transfer-Encoding: 7bit

Thanks all for your input regarding my upcoming clocks CAT Tiger Tales article.Though not completely locked, I believe it presents a coherent reporting of the data available.I've submitted it for review to those who know more about Tigers than I ever will.It should be in the upcoming 5/6-20 Tiger Tales.Be safe, stay healthy.
Brian Glenn
 P.O. Box 578
 Julian, CA 92036-0578
 714.345.9883
 
 B9470208LRXFE GT
 B9471101LRXFE 
 B9472615LRXFE 
 B382000846LRXFE 
 B382001212LRXFE
------=_Part_928785_925947405.1588051124898
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="ydp9bd23972yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px;"><div dir="ltr" data-setdir="false">Thanks all for your input regarding my upcoming clocks CAT Tiger Tales article.</div><div dir="ltr" data-setdir="false">Though not completely locked, I believe it presents a coherent reporting of the data available.</div><div dir="ltr" data-setdir="false">I've submitted it for review to those who know more about Tigers than I ever will.</div><div dir="ltr" data-setdir="false">It should be in the upcoming 5/6-20 Tiger Tales.</div><div dir="ltr" data-setdir="false">Be safe, stay healthy.</div><div><br></div><div class="ydp9bd23972signature">Brian Glenn<br> P.O. Box 578<br> Julian, CA 92036-0578<br> 714.345.9883<br> <br> B9470208LRXFE GT<br> B9471101LRXFE <br> B9472615LRXFE <br> B382000846LRXFE <br> B382001212LRXFE</div></div></body></html>
------=_Part_928785_925947405.1588051124898--

--===============3983486513971097571==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============3983486513971097571==--